Subject: RE: EPOS Ticket Review - (APAC team)
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Andrés Figueroa (AFIG)<[email-masked]>
Date: Tue, 12 May 2020 15:47:57 +0000

Hi Pritish,

Thank you for your feedback!
As agreed, I will share with you the issues review’s template which we have created.
We will review the same issues and share the feedback in a meeting later.

Thank you!

From: Pritish Nandi <[email-masked]>
Sent: Tuesday, May 12, 2020 4:58 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: saurabh <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: EPOS Ticket Review - (APAC team)

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

As discussed, attached are the audits that I have conducted for the team. I have made my own format, however, if you have a better one please do send it to me.

Regards,
Pritish Nandi